<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fe0acd60-3ddc-11dd-a6f1-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">tributyltin oxide</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">6-Oxa-5,7-distannaundecane, 5,5,7,7-tetrabutyl-;APQHKWPGGHMYKJ-UHFFFAOYSA-;BIS(TRI-n-BUTYL TIN)OXIDE;BIS(TRIBUTYLTIN) OXIDE;BTBTO;BioMeT SRM;Biomet;Biomet 66;Biomet TBTO;Bis(tri-n-butyltin) oxide;Bis(tri-n-butyltin)oxide;Bis(tri-n-butyltin)oxide, technical grade;Bis(tri-n-butyltin)oxide,technical grade;Bis(tributyloxide) of tin;Bis(tributylstannium) oxide;Bis(tributylstannyl)oxide;Bis(tributyltin oxide);Bis(tributyltin)oxide;Bis-(tri-n-butylcin)oxid;Bis[tri-n-butyltin(IV)]oxide;Butinox;C-Sn-9;Distannoxane, 1,1,1,3,3,3-hexabutyl-;Distannoxane, hexabutyl-;ENT 24,979;Hexabutyl distannoxane;Hexabutyldistannioxan;Hexabutyldistannoxane;I14-3137;Kyslicnik tri-N-butylcinicity;L.S. 3394;LTBB002895;Lastanox F;Lastanox Q;Lastanox T;Lastanox T 20;Mykolastanox F;OTBE;Oxybis(tributylstannane);Oxybis(tributyltin);Oxybis[tributyltin];Oxyde de tributyletain;Stannane, tri-N-butyl-, oxide;Stannicide A;TBTO;Tin, bis(tributyl)-, oxide;Tin, oxybis(tributyl-;Tributyltin oxide (TBTO);Tributyltin(IV) oxide;Vikol AF-25;Vikol LO-25;ZK 21995;bis(tributyl tin)oxide;oxybis(tributyl tin);tributyltin hydrate</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="3bd4769e-8440-31f3-a92d-adbd1f930be1">Emissions to water</common:category>
                    <common:category level="2" catId="09b27d58-e6d9-3f32-b6e9-56dea57c9d16">Emissions to sea water</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>56-35-9</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:48.123+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fe0acd60-3ddc-11dd-a6f1-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
